Subject: Trainer Candidate - Ishaan Sawhney
From: Ishaan Sawhney <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 06:09:15 -0400

| | Tech Support Test

Name | Ishaan Sawhney
E-mail | [email-masked]
Phone Number | (91) 9990427374
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dyson | Retail supervisor | NA | 63,000
Previous Employer 1 | Hyatt hotels | Front office associate | September 2017 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days (negotiable)

Please briefly describe your work experience specifically in Quality?

I joined dyson as a contact center executive and within a year started managing a team of 6-7 agents where my main focus was to maintain quality conversations. Training agents with product knowledge, how to handle escalations and follow SOP’s.
Followed this process for 3 years with a new team joining in every year.
In my current role I am supervising a team of 5 retail associates and taking care of their training, evaluations, feedback sessions and even new hirings.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Few of the most challenging aspects during improvement process are below.

Morale: agents often loose the morale and will to give 100% as it becomes monotonous if there are canned responses therefore challenge is to keep the team motivated by having open conversations and probably incentivising the deserving team members.

Knowledge: with the fast growing industries, it is required to keep your team up to date with the trends and information as they will be the one leading the conversation on behalf of that company.
Team also feels confident and responds with the right information. Out dated or lack of basic information can break the deal

Not enough time: there are situations when team has to go live but there is not enough time to get them 100% ready. In that case we focus on the most important aspects of that training and delegate some QA and non QA responsibilities to teams leaders or top performers. This not only makes them feel valued but team also feels there is a fresh face.

Negative perception: nobody likes being watched especially when they are doing there work. Team feels QA is only a byproduct of a customer complaint or incident. Goal is to change this perception and align them on the larger goals of company. Having an open conversation and explaining this is more about customer retention or reducing churn and building a reputation worth bragging about almost works always. Quality assurance shouldn’t feel like blame assurance and should be framed as a learning experience.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is where you hear the problem, take some time to asses and eventually solve it. By this customer is happy to get a solution.

A great customer service is when you listen to the problem and start working immediately to provide a solution. Find innovative ways to elevate the customer experience. Compensate if it is a genuine case.
By this we create customer delight and make them feel they made the right choice by doing business or connecting with us

What according to you makes you a good candidate for this position?

My experience with training agents from different geographies and different roles makes me confident for this role.
Having worked in contact center, B2b, and B2b model gave me an experience of the whole customer cycle.
During my tenure I achieved highest CSat in 2019-2020 which transitioned me into a team management role.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |